/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.3; }
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background:#006; color: #FFF; text-shadow: none; }
::selection { background:#006; color: #FFF; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */
a { color: #00e; }
a:visited { color: #551a8b;}
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

.no-images .ir{display:inherit;border:inherit;text-indent:inherit;overflow:inherit;background-color:inherit;background-repeat:inherit; text-align:inherit; direction:inherit;*line-height:inherit;}
.no-images .ir br { display:inherit; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
/** PROJECT STYLES **/
body {font-size: 0.83em;color:#333333; }
#nav-bdrop{position:absolute;top:0;right:0;border-top:31px solid #493C8E;border-bottom:3px solid #493C8E;height:41px;width:100%;}
#content-wrapper{position:relative;background:url(../img/ui/main-bdrop.jpg) 0 0 no-repeat;border-bottom:1px dotted #EAEAEA;}
h1{font-size:1.5em}
h2{font-size:1.5em}
h3{font-size: 1.25em;}
h4{font-size: 1.125em;}
.img-left{
	float:left;
	padding:0 10px 5px 0;
}
.img-right{
	float:right;
	padding:0 0 5px 10px;
}
#click-next,.click-next{
	display:none;
}
.user-instruction{
	font-weight:bold;
}
.callout{
	padding:5px;
	color:#1C8AB4;
	background-color:#F9F9F9;
}
.skip-navigation{
	display:inline;
	background:#FFFF00;
	position:absolute;
	z-index:99;
}
/** used for submit, reset, page nav **/
input.action-button,a.action-button{
	background:#FFF;
	color:#483A8F !important;
	cursor:pointer !important;
	border:1px solid #D8D8D8;
	border-top:1px solid #EDEDED;
	border-left:1px solid #EDEDED;
	padding:0.2em 0.5em;
	text-decoration:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
	font-size:0.9em;
	font-weight:bold;
}
input.action-button{}
.ie6 a.action-button,.ie7 a.action-button,.ie6 input.action-button,.ie7 input.action-button{
	float:left;
	margin:0 5px 0 0;
	padding:0.08em 0.5em;
}
a.action-button:link,a.action-button:visited{background:#FFF;}
a.action-button:hover,a.action-button:active,a.action-button:focus,input.action-button:hover,input.action-button:active,input.action-button:focus{
	color:#555555 !important;
	background:url(../img/ui/action-btn-over.gif) 0 0 #FFF repeat-x;
}
a.action-button.disabled,input.action-button.disabled{background:#FFF;color:#999 !important;cursor:default !important;}
.roundoff-5{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.roundoff-10{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.roundoff-100{
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}
.reset-ul,.reset-ul li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.inline-ul li{
	display:inline;
}

#header{
	height:85px;
}
h1#course-info{
	position:absolute;
	font-size:24px;
	font-family:'Myriad Pro', sans-serif;
	white-space:nowrap;
	left:180px;
	top:25px;
}
.no-images h1#course-info{
	color:#000;
}
h1#course-info a{
	color:#47398E !important;
	text-decoration:none !important;
}
h1#course-info span{
	font-weight:normal;
}
h1#pagetitle{
	color:#47398E;
	margin:0 0 25px 60px;
}
#body-content{
	margin:0 10px 10px 60px;
}
#navigation-aids{
	position:relative;
	font-size:0.9em;
	padding-left:460px; /* prevent the navigation overlapping the breadcrumb when screen size reduced */
}
#breadcrumb{
	position:absolute;
	width:650px;
	left:15px;
	bottom:5px;
	padding:0;
	color:#47398E;
	font-size:12px;
}
#breadcrumb li a{
	color:#47398E;
}
#page-content{
	min-height: 35.5em;
	height:auto !important;
	height: 35.5em;
}
.ie6 #page-content{
	margin-top:10px;
}
/* padding bug in IE6 */
.ie6 #breadcrumb{
	/* left:-460px; */
}
#main-navigation{
	font-size:0.9em;
	text-align:right;
}
#main-navigation li{
	border-left:1px solid #FFF;
}
#main-navigation li.first{
	border:none;
}
#navigation-aids{padding:3px 5px;}
#navigation-aids a{padding:0 0.25em 0 0.35em;}
#navigation-aids a.large,.items-help .large{font-size:1.2em;}
#navigation-aids a.largest,.items-help .largest{font-size:1.4em;}
#breadcrumb a{
	color:#000000;
}
#main-navigation a{
	color:#FFF;
	text-transform:uppercase;
}
#main-navigation a:link,#main-navigation a:visited{color:#FFF;}
#navigation-aids a:hover,#navigation-aids a:active,#navigation-aids a:focus{color:#FF0}
#footer-navigation{
	background:url(../img/ui/footer-nav-slice.jpg) bottom left repeat-x;
}
#footer-inner{
	position:relative;
	background:url(../img/ui/footer-nav-bdrop.png) bottom right no-repeat;
	height:45px;
}
#page-navigation{
	position:absolute;
	bottom:7px;
	right:115px;
}
#page-navigation div{
	display:inline;
	margin:0 3px;
}
#footer-info{
	position:relative;
	border:1px solid #e1e1e1;
	padding:10px 10px 10px 95px;
	margin:0 5px 5px 5px;
	background:#FFFFFF;
}
#footer-info img{
	position:absolute;
	top:10px;
	left:10px;
}
/* padding bug in IE6 */
.ie6 #footer-info img{
	left:-85px;
}
#footer-info p{
	margin:0;
	font-size:0.80em;
	color:#656565;
	text-align:right;
	line-height:125%;
}
#footer-info a{
	text-decoration:underline;
}
#footer-info a:link{color:#656565;}
#footer-info a:visited{color: #4E4E4E;}
#footer-info a:hover,#footer-info a:active,#footer-info a:focus{color: #333;}
#page-progress-indicator{
}
#txt-indicator{
	position:absolute;
	font-size:0.80em;
	left:5px;
	top:0.8em;
	color:#FFFFFF;	
}
#gfx-indicator{
	position:absolute;
	width:150px;
	height:9px;
	top:0.8em;
	left:5.5em;
	background:url(../img/ui/gfx-indicator-bar.gif) 0 0 no-repeat;
}
#gfx-indicator img{
	position:absolute;
	background:url(../img/ui/gfx-indicator-ball.gif) 0 0 no-repeat;
	width:9px;
	height:9px;
}
/** click reveal & feedback **/
.click-reveal{
	position:relative;
}
.min60{
	min-height: 4.5em;
	height:auto !important;
	height: 4.5em;
}
.min80{
	min-height: 6em;
	height:auto !important;
	height: 6em;
}
.min100{
	min-height: 7.5em;
	height:auto !important;
	height: 7.5em;
}
.min120{
	min-height: 9em;
	height:auto !important;
	height: 9em;
}
.min140{
	min-height: 10.5em; /* 140px; */
	height:auto !important;
	height: 10.5em;
}
.min160{
	min-height: 12em; /* 160px; */
	height:auto !important;
	height: 12em;
}
.min180{
	min-height: 13.5em; /* 180px; */
	height:auto !important;
	height: 13.5em;
}
.min200{
	min-height: 15em; /* 200px; */
	height:auto !important;
	height: 15em;
}
.min220{
	min-height: 16.5em; /* 220px; */
	height:auto !important;
	height: 16.5em;
}
.min240{
	min-height: 18em; /* 240px; */
	height:auto !important;
	height: 18em;
}
.min260{
	min-height: 19.5em; /* 260px; */
	height:auto !important;
	height: 19.5em;
}
.min280{
	min-height: 21em;/* 280px; */
	height:auto !important;
	height: 21em;;
}
.min300{
	min-height: 22.5em; /* 300px; */
	height:auto !important;
	height: 22.5em;
}
.min320{
	min-height: 24em; /* 320px; */
	height:auto !important;
	height: 24em;
}
.min340{
	min-height: 25.5em; /* 340px; */
	height:auto !important;
	height: 25.5em;
}
.min360{
	min-height: 27em; /* 360px; */
	height:auto !important;
	height: 27em;
}
.icon-text-btn{
	position:absolute;
}
.icon-text-btn.btn1{top:0;}
.icon-text-btn.btn2{top:60px;}
.icon-text-btn.btn3{top:120px;}
.icon-text-btn.btn4{top:180px;}
.icon-text-btn.btn5{top:240px;}
.icon-text-btn a{
	font-weight:bold;
	font-size:0.9em;
	display:block;
	float:left;
	width:140px;
	height:50px;
	line-height:1.4em;
	padding:8px 0 0 55px;
	background:url(../img/shared/icon-txt-btn.gif) 0 0 no-repeat #FFF;
	text-decoration:none;
}
.icon-text-btn.person a{background-position:0 0;}
.icon-text-btn.time a{background-position:0 -100px;}
.icon-text-btn.question a{background-position:0 -200px;}
.icon-text-btn.computer a{background-position:0 -300px;}
.icon-text-btn.xx a{background-position:0 -400px;}
.icon-text-btn.xx a{background-position:0 -500px;}
.icon-text-btn.xx a{background-position:0 -600px;}
.icon-text-btn.xx a{background-position:0 -700px;}

.icon-text-btn a:link,.icon-text-btn a:visited{color:#47398E;/*background-color:#24A4D6;*/}
.icon-text-btn a:hover,
.icon-text-btn a:active,
.icon-text-btn a:focus,
.icon-text-btn a.clicked:hover,
.icon-text-btn a.clicked:active,
.icon-text-btn a.clicked:focus{
	color:#166E92;
	/*background-color:#166E92;*/
}
.icon-text-btn a.clicked{
	color:#999 !important;
	background-color:#E8E8E8;
}
.icon-text-btn a.active{
	color:#0F4962 !important;
	background-color:#D6ECF5
}

/** image style buttons only **/
/* .icon-text-btn.documents a{background:url(../img/screens/t2s2-btn.jpg) 0 0 no-repeat #FFF;} */
/* .icon-text-btn.computers a{background:url(../img/screens/t4s8-btn.jpg) 0 0 no-repeat #FFF;} */
.icon-text-btn.img-btn a:hover,
.icon-text-btn.img-btn a:active,
.icon-text-btn.img-btn a:focus{
	background-position:0 -250px !important;
	background-color:#FFFFFF;
}
.icon-text-btn.img-btn a.clicked,
.icon-text-btn.img-btn a.active{
	background-position:0 -500px !important;
	background-color:#FFFFFF;
}
.icon-text-btn.img-btn a{
	padding:0;
}
.feedback{
	display:none;
	position:relative;
	margin-left:19em;
	top:0;
}
.feedback.document{
	margin-left:165px;
}
.ie6 .feedback,.ie7 .feedback{
	margin-left:0;
	padding-left:19em;
}
.ie6 .feedback.document,.ie7 .feedback.document{
	margin-left:0;
	padding-left:165px;
}
#carousel-wrapper .feedback{
	display:none;
	position:relative;
	margin-left:460px;
	top:0;
}
.ie6 #carousel-wrapper .feedback,.ie7 #carousel-wrapper .feedback{
	margin-left:0;
	padding-left:10px;
}
.feedback.below{
	padding-left:0;
	margin-left:0;
}
.feedback a{padding:1px 3px;}
.feedback a:link,.feedback a:visited{color:#FFFFFF}
.feedback a:hover,.feedback a:active,.feedback a:focus{color:#FFFFFF;background-color:#2B2255}
/** no-js **/
.no-js .feedback a:link{color:#00e}
.no-js .feedback a:visited{color: #551a8b;}
.no-js .feedback a:hover,.no-js .feedback a:active,.no-js .feedback a:focus{color:#06e;background-color:#FFF;}
.feedback .point{
	position:absolute;
	top:20px;
	left:-12px;
	background:#F90;
	width:12px;
	height:20px;
	background:url(../img/ui/feedback-point.gif) 0 0 no-repeat;
	
}
.ie6  .feedback .point,.ie7 .feedback .point{
	left:auto;
	margin-left:-12px;
}
.feedback.below .point{
	position:absolute;
	top:-12px;
	left:50%;
	width:20px;
	height:12px;
	background-position:0 -20px;
	
}
.feedback .feedback-container{
	background:#46398C;
	color:#FFFFFF;
	padding:5px 10px 5px 25px;
}
.feedback.document .feedback-container{
	background:url(../img/shared/document-bg.jpg) left bottom repeat-x;
	color:#000000;
}
.feedback.document .point{
	display:none !important;
}
.feedback.below .feedback-container{}
/* audio player width and height */
.audio{
	width:300px;
}
.audio-transcript{
	width:98%;
	display:none;
	border:1px solid #CCC;
	padding:10px;
	background:url(../img/ui/speaker-icon.gif) 10px 10px no-repeat;
}
.audio-transcript h2{
	color:#999;
	margin:0;
	padding-left:32px;
}
p.download{
	margin-top:0;
	padding:3px;
	width:294px;
	text-align:center;
	font-size:90%;
	background-color:#F9F9F9;
}
/* override for users without JS */
.no-js .icon-text-btn.time,.no-js .icon-text-btn.documents,.no-js .icon-text-btn.computers{
	display:none;
}
.no-js .click-reveal{
	position:inherit;
}
.no-js .icon-text-btn{
	position:inherit;
}
.no-js .icon-text-btn a{
	position:inherit;
	float:none;
}
.no-js .feedback,.no-js .ie6 .feedback,.no-js .ie7 .feedback{
	display:inherit;
	position:inherit;
	padding:0;
	margin:0 0 5px 0;
	left:0;
}
.no-js .feedback-container{
	margin:0;
}
.no-js .feedback .point{
	display:none;
}
.no-js #click-next{
	display:inherit;
}
.no-js .audio-transcript{
	display:inherit;
}
.no-js .restrict{
	width:auto;
}
.no-js #tab-container{
	display:none;
}
/** learning check mcm & mcs **/
/* mcm and mcs shared styles */
.lc-options{
	/* float:left; */
	margin:0 0 0 10px;
}
.lc-options li{
	clear:left;
}
.lc-options li a{
	float:left;
	padding:3px 5px 3px 30px;
	margin:1px 0 0 0;
	width:400px;
	background:url(../img/ui/icons-rbcb.gif) 0 0 no-repeat;
	text-decoration:none;
	/*
	-webkit-border-top-right-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-moz-border-radius-topright: 100px;
	-moz-border-radius-bottomright: 100px;
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
	*/
}
.lc-options li a:link,.lc-options li a:visited{color:#47398E;}
.lc-options li a:hover,.lc-options li a:focus,.lc-options li a:active{color:#125A76;background-color:#F9F9F9;}
/* force display when clicked & submitted */
.lc-options.submitted li a{
	cursor:default;
	background-color:#FFFFFF !important;
	color:#6755BB !important;
}
/* mcm only styles *****************************/
.mcm .lc-options li a{
	background-position:0 -338px;
}
.mcm .lc-options li a.clicked,.mcm .lc-options.submitted li a.clicked{
	background-position:0 -453px;
	background-color:#6755BB !important;
	color:#FFFFFF !important;
}
/* mcm show ticks when submitted */
.mcm .lc-options.submitted li a.v{
	background-position:0 -566px;
}
/* mcs only styles *****************************/
.mcs .lc-options li a{
	background-position:0 4px;
}
.mcs .lc-options li a.clicked,.mcs .lc-options.submitted li a.clicked{
	background-position:0 -110px;
	background-color:#6755BB !important;
	color:#FFFFFF !important;
}
/* mcm show ticks when submitted */
.mcs .lc-options.submitted li a.v{
	background-position:0 -224px;
}
.lc-feedback{
	width:42%;
	margin:10px 0 0 0;
	padding:5px 20px;
	background:#47398E;
	color:#FFF;
	/* float:left; */
}
.lc-feedback,.lc-correct,.lc-incorrect{
	display:none;
}
/* show feedback if no js */
.no-js .lc-feedback,.no-js .lc-correct{
	display:inherit;
}
/* show tick icons regardless if no js */
.no-js .mcm .lc-options li a.v{
	background-position:0 -566px;
}
.no-js .mcs .lc-options li a.v{
	background-position:0 -224px;
}
.no-js .submit{
	display:none;
}
.no-js .no-js-hide{
	display:none;
}
/** carousel styles **/
/* position and hide the menu initially - leave room for menu items to expand...*/
#carousel-container {position:relative;float:left;width:450px;height:215px;}
#carousel {position:absolute; top:20px; left:0; width:100%; display:none;}
/*dock styling...*/
/*...centre the dock...*/
#carousel div.jqDockWrap {margin:0 auto;}
/*...set the cursor...*/
#carousel div.jqDock {cursor:pointer;}
/* frozen styles */
#carousel a{
	text-decoration:none !important;
}
#carousel a.active,#carousel a.clicked:hover,#carousel a.clicked:active,#carousel a.clicked:focus,#carousel a:hover,#carousel a:active,#carousel a:focus{
	border-top:2px solid red !important;
	outline:none !important;
}
#carousel a.clicked{
	border-top:2px solid #6C0 !important;
}
#carousel.frozen a{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
#carousel.frozen a.active{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
/*label styling...*/
div.jqDockLabel {
	color:#000;
	cursor:pointer;
	display:block !important;
	font-size:12px;
	top:65% !important;
	left:0 !important;
	width:100% !important;
	text-align:center !important;
}
.no-js #carousel-container{display:none;}
.no-js #carousel-wrapper .feedback{display:inherit;margin:5px 0;padding:0;}

.items-table li{
	border-bottom:1px dotted #24a4d6;
	clear:both;
}
span.item-title,span.item-description{
	margin:5px 0;
	padding:5px 0;
	float:left;
}
span.item-title{
	line-height:1.5em;
	width:130px;
	text-align:right;
	padding-right:10px;
}
span.item-description{
	width:750px;
	border-left:1px dotted #24a4d6;
	padding-left:10px;
}
.confirm-box{
	font-size:1.1em;
	background:#483A8F;
	color:#FFF;
	padding:20px 50px;
	width:500px;
	position:relative;
	left:50%;
	margin-top:50px;
	margin-left:-300px;
	border:5px solid #E0DCF1;
}
.confirm-box li{
	line-height:2.5em;
}
#feedback-target{
	position:absolute;
	right:10px;	
}
.feedback-target-style{
	padding:0 10px;
	background:#47398E;
	color:#FFF;
}
.feedback-target-style a{
	color:#FFF;
}
a.tip {
	color:#00e !important;
	text-decoration:underline;
	padding:2px 0 2px 20px !important;
	position:relative;
	text-decoration:none;
	white-space:nowrap;
	background:url(../img/shared/tip_icon.gif) left center no-repeat !important;
}
a.tip span{
	white-space:normal;
	position:absolute;
	display:none;
	top:25px;
	left:0;
	width:300px;
	padding:10px;
	background:#47398E;
	color:#FFF;
}
a.tip:hover,a.tip:active,a.tip:focus{ 
	color:#445591;
	background:url(../img/shared/tip_icon.gif) left center no-repeat !important;
}
a.tip:hover span,a.tip:active span,a.tip:focus span{ 
	display:block;
}
.no-images .hidden { display: inherit !important; visibility:visible; }
#click-next,.alternate-link{
		margin-bottom:0;
}
.alternate-link{
	position:absolute;
}
ul.objectives li,ul.objectives{
	margin:0;
	padding:0;
}
ul.objectives li{
	list-style-type:none;
	list-style-image:none;
	background:url(../img/shared/tick-small.gif) 0 center no-repeat;
	color:#493c8e;
	padding:0.2em 0 0.2em 30px;
	margin-left:20px;
}
.sequencer{
	font-size:22px;
	text-align:right;
	margin:5px 20px 0 0;
	padding:0;
}
.feedback .sequencer a,.feedback .sequencer a:visited{
	text-decoration:none;
	padding:0 5px;
	color:#333;
	background:#EAEAEA;
}
.feedback .sequencer a:hover,.feedback .sequencer a:focus,.feedback .sequencer a:active{
	color:#FFF;
	background:#666;
}
.feedback .sequencer a.disabled{
	cursor:default;
	color:#CCC;
	background:#EAEAEA;
}
.nexts-icon{
	font-size:22px;
	padding:0 5px;
	background:#EAEAEA;
}

.feedback .pages h4{
	margin-bottom:-10px;
}
.feedback .pages ul{
	padding:0;
	margin:0 0 0 10px;
}
.feedback .pages a{padding:inherit;}
.feedback .pages a:link,.feedback .pages a:visited{color:inherit;}
.feedback .pages a:hover,.feedback .pages a:active,.feedback .pages a:focus{color:inherit;background:inherit;}
/* no js feedback target positioning */
.no-js #feedback-target{
	position:relative;
	right:inherit;
	float:right;
	padding:0 0 5px 10px;
}
.no-js .icon-text-btn.btn1,
.no-js .icon-text-btn.btn2,
.no-js .icon-text-btn.btn3,
.no-js .icon-text-btn.btn4,
.no-js .icon-text-btn.btn5,
.no-js .icon-text-btn.btn6,
.no-js .icon-text-btn.btn7,
.no-js .icon-text-btn.btn8{
	top:inherit;
	left:inherit;
}
.no-js #noflash{
	display:block;
}
.no-js #flashdd{
	display:none;
}
.no-js .alternate-link{
	display:none;
}
.no-js .lc-options li.t a{
	background-position:0 -77px;
}
.no-js .lc-options li.f a{
	background-position:-119px -77px;
}
.no-js .lc-options li.t a.v{
	background-position:0 -154px;
}
.no-js .lc-options li.f a.v{
	background-position:-119px -154px;
}
.no-js .icon-text-btn a{
	cursor:default;
}
.no-js .pages{
	display:block;
}
.no-js .feedback .pages{
	min-height:inherit;
	height:auto !important;
	margin:30px 0;
}
.no-js .sequencer{
	display:none;
}
.no-images .lc-options li.f a,.no-images .lc-options li.t a{
	color:#000 !important;
}
.ie6 #feedback-target{
	padding:10px;
}
.ie6 object{
	display:block;
}
